SECRET_KEY=django-insecure-%xj^d2zn949=yzn11c3ec69zkmj4a11k=-y$)87vj^(^1f-15k
DEBUG=True
ALLOWED_HOSTS=mabackend.rasadyaar.ir,ma.rasadyaar.ir,127.0.0.1,rasadyaar.ir,rasadyar.net,rasadyar.com,mabackend.rasadyar.com
DB_NAME=markazi
DB_USER=postgres
DB_PASSWORD=aek6NZ2NDGPumH4XkPVxwYBUhT9liCSsHMWsBqZAQjflgpKXo5oV6CYL5p5L1ce3
DB_HOST=31.7.78.133
DB_PORT=14331
CELERY_BROKER_URL=redis://redis://localhost:6379
CELERY_RESULT_BACKEND=redis://redis://localhost:6379
CELERY_ACCEPT_CONTENT=application/json
CELERY_TASK_SERIALIZER=json
CELERY_RESULT_SERIALIZER=json
CELERY_TIMEZONE=Asia/Tehran
CORS_ORIGIN_ALLOW_ALL=True
CORS_ORIGIN_WHITELIST=http://localhost:8080,http://127.0.0.1:8080,http://127.0.0.1:3000,http://localhost:3000,https://mabackend.rasadyaar.ir,https://ma.rasadyaar.ir,https://rasadyaar.ir,https://rasadyar.net,https://rasadyar.com,https://mabackend.rasadyar.com
CORS_ALLOWED_ORIGINS=http://localhost:8080,http://127.0.0.1:8080,http://127.0.0.1:3000,http://localhost:3000,https://mabackend.rasadyaar.ir,https://ma.rasadyaar.ir,https://rasadyaar.ir,https://rasadyar.net,https://rasadyar.com,https://mabackend.rasadyar.com
SECURE_PROXY_SSL_HEADER=HTTP_X_FORWARDED_PROTO,https
SECURE_SSL_REDIRECT=False
SESSION_COOKIE_SECURE=True
CSRF_COOKIE_SECURE=True
REDIS_URL=redis://:ydnW4hwzuDRYcTX3FWCHgQ1f@apo.liara.cloud:33740/0
